<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757926173387" />
    <string name="installer_id">bdbeeefa-e89e-4881-94d3-c27094a3d545</string>
</map>
